html {
    margin: 0 !important;
    padding: 0 !important;
    scroll-behavior: smooth;
}

.body {
    /* position: relative; */
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans JP', serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

/* .page01::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: url('../img/bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    will-change: transform;
} */

.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

.wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}

.heading {
    position: relative;
    width: 100%;
    max-width: 1200px;
    padding: 100px min(15%, 180px);
    box-sizing: border-box;
}

a {
    display: inline-block;
}

a:hover {
    opacity: 0.8;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

address {
  font-style: normal;
}

@media screen and (max-width: 960px) {
    .sp {
        display: block !important;
    }

    .pc {
        display: none !important;
    }

    .heading {
        max-width: 480px;
        padding: 80px min(5.333%, 20px);
    }
}

/* header */
.header01 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    transition: background-color 0.3s, padding 0.3s;
}

.header01.is-scrolled {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.nav01 {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
    padding: 0 0 0 20px;
    background: rgba(255,255,255,0);
    box-sizing: border-box;
}

.header-logo {
    text-decoration: none;
    width: min(18.833vw, 226px);
    margin: 0;
}

.header-left,
.header-right {
    display: flex;
    align-items: center;
    height: 70px;
}

.header-ul {
    display: flex;
    align-items: center;
    line-height: 1;
}

.header-li {
    margin: 0 min(1.333vw, 20px) 0 0;
}

.header-li._last {
    margin: 0;
}

.header-text1 {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}

.header-text1:hover {
    text-decoration: none;
    color: #84C3DC;
}

.header01.is-scrolled .header-text1 {
    color: #565656;
}

.header-btn1 {
    font-size: 'Jost';
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    padding: 0 min(3.333vw, 40px);
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
    background: #B69032 0% 0% no-repeat padding-box;
    text-decoration: none;
    box-sizing: border-box;
}

@media screen and (max-width: 960px) {
    .header01 {
        width: 100%;
        border-radius: 0;
        box-shadow: none;
        top: 0;
    }
    .header01.is-scrolled {
        background-color: rgba(255, 255, 255, 1);        
        box-shadow: none;
    }

    .nav01 {
        width: 100%;
        height: 50px;
        padding: 0;
        border-radius: 0;
        margin: 0;
    }

    .header-left {
        width: 100%;
        display: flex;
        justify-content: space-between;
        height: 50px;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .header-logo {
        width: 135px;
        margin: 0;
        position: relative;
        z-index: 1001;
        transition: opacity 0.2s ease-in-out;
        /* display: none;
        opacity: 0; */
     }   

    .header-logo.visible {
        display: block;
        opacity: 1;
    }

/* ハンバーガーモーダル */
    .header-text1 {
        font-size: 16px;
        /* padding: 0 20px; */
        margin: 0;
        display: flex;
        justify-content: space-between;
        box-sizing: border-box;
        color: #565656;
    }

    .header-icon1 {
        width: 10px;
        margin: 0 5px 0 0;
    }

    .header-icon2 {
        width: 30px;
    }

    .header-modal {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100vh;
        background: #fff;
        transition: right 0.3s ease-in-out;
        z-index: 1000;
        overflow-y: auto;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        text-align: center;
        padding: 50px 20px 20px 20px;
        box-sizing: border-box;
        /* box-shadow: 0px 1px 6px #00000029; */
    }

    .header-modal.is-active {
        right: 0;
        display: flex;
    }

    .header-ul {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .header-ul2 {
        width: 100%;
        padding: 20px 0;
    }

    .header-img1 {
        margin: 0 15px 0 0;
        padding: 20px 0 0 0;
    }

    .header-li {
        width: 100%;
        border-bottom: 1px solid #000000;
        padding: 20px 0;
        margin: 0;
        border-right: none;
    }

    .header-li._last {
        border-bottom: none;
    }
/* ハンバーガーボタン */
    .ham-btn {
      width: 50px;
      height: 50px;
      border: none;
    background: #B69032 0% 0% no-repeat padding-box;
        position: relative;
      cursor: pointer;
      z-index: 1001;
      margin: 0;

    }
    .ham-btn span {
      position: absolute;
      height: 2px;
      background: #fff;
      border-radius: 2px;
      transition: all 0.3s ease;
    }

    .ham-btn span:nth-of-type(1) {
      width: 30px;
      top: 20px;
      left: 50%;
      transform: translateX(-50%);
    }

    .ham-btn span:nth-of-type(2) {
      width: 30px;
      top: 30px;
      left: 50%;
      transform: translateX(-50%);
    }

    .ham-btn.is-active span:nth-of-type(1),
    .ham-btn.is-active span:nth-of-type(2) {
      width: 30px;
      left: 10px;
      top: 25px;
      transform: rotate(45deg);
      transform-origin: center;
    }

    .ham-btn.is-active span:nth-of-type(2) {
      transform: rotate(-45deg);
    }

    body.no-scroll {
        overflow: hidden;
    }
}
/* 共通 スクロール位置 見出し */
#purpose,
#message,
#service,
#member,
#news,
#company {
    scroll-margin-top: 70px;
}

.common-h2 {
    letter-spacing: 0.26px;
    color: #9E8A54;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 10px 0;
    text-decoration: none;
    line-height: 1;
}

.common-h2-en {
    font-family: 'Jost';
    letter-spacing: 4.62px;
    color: #333333;
    font-size: 68px;
    font-weight: 700;
    margin: 0 0 40px 0;
    text-decoration: none;
}

.common-h2._wh {
    color: #fff;
}

.common-h2-en._wh {
    color: #fff;
}

.common-text1 {
    font-size: 16px;
    color: #333333;
    margin: 0 0 20px 0;
    text-decoration: none;
}

.common-text1._center {
    text-align: center;
}

.common-text1._bold {
    font-weight: 700;
}

.common-text1._wh {
    color: #ffffff;
}

.common-h3 {
    color: #333333;
    font-size: 34px;
    font-weight: 700;
    margin: 0 0 20px 0;
}

.common-h4 {
    font-size: 20px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 20px 0;
}

@media screen and (max-width: 960px) {
    #purpose,
    #message,
    #service,
    #member,
    #news,
    #company {
        scroll-margin-top: 50px;
    }

    .common-h2 {
        font-size: 16px;
        margin: 0 0 3px 0;
    }

    .common-h2-en {
        font-size: min(12.8vw, 48px);
        margin: 0 0 20px 0;
    }

    .common-h3 {
        font-size: 28px;
    }

    .common-text1._center {
        text-align: left;
    }

}

/* 共通 ボタン */
.btn-wrapper1 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 30px 0 0 0;
}

.btn-wrapper1._nomargin {
    margin: 0;
}

.btn-wrapper2 {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 0;
}

.btn-more1 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: none;
    border: none;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: #B69032 0% 0% no-repeat padding-box;
    max-width: 220px;
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    padding: 13px 0;
}

.btn-more1._dark {
    background: #333333 0% 0% no-repeat padding-box;
}

.btn-more1:hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    opacity: 0.9;
}

@media screen and (max-width: 960px) {
}

/* 共通 index single archive 404 */
._minheight {
    min-height: 48vh;
}
.non-text {
    text-align: center;
    font-size: 16px;
    margin: 0;
}

._error {
    overflow-wrap: anywhere;
}

@media screen and (max-width: 960px) {
    ._minheight {
        min-height: 62vh;
    }
}

/* カテゴリー タグ */
.cat-ul,
.btn-cat-ul,
.tag-ul,
.archive-tag-ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0.4rem;
    align-items: stretch;
}

.cat-ul {
    margin: 0 0 5px 0;
}

.btn-cat-ul {
    margin: 0 0 20px 0;
}

.tag-ul {
    margin: 40px 0 0 auto;
    width: fit-content;
    gap: 2rem;
}


.archive-tag-ul {
    margin: 0 0 20px 0;
    width: fit-content;
    gap: 1rem;
}

.cat-link,
.btn-cat-link,
.tag-link {
    font-size: 14px;
    text-decoration: none;
    letter-spacing: 1.12px;
    color: #fff;
}

.tag-link {
    font-size: 16px;
}

.btn-cat-link {
    padding: 5px 10px;
    box-sizing: border-box;
    background: #B69032 0% 0% no-repeat padding-box;
    border-radius: 15px;

}

@media screen and (max-width: 960px) {
    .cat-link,
    .btn-cat-link {
        font-size: 13px;
    }
}

/* modal */
#philosophy-modal-area1,
#philosophy-modal-area2,
#philosophy-modal-area3,
#philosophy-modal-area4,
#philosophy-modal-area5,
#philosophy-modal-area6,
#philosophy-modal-area7 {
  z-index: 1000;
}

.modal-area {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

.modal-bg {
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
}

.modal-block::-webkit-scrollbar {
  display: none;
}

.modal-block {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  background: #fff;
  padding: min(6.667vw, 80px) min(3.333vw, 40px);
  box-shadow: 0px 2px 10px #00000033;
  overflow: hidden;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  height: 53vh;
  box-sizing: border-box;
}

.modal-close {
    position: absolute;
    top: 3%;
    right: 3%;
    cursor: pointer;
    text-align: center;
    color: #333333;
    font-size: 1.5vw;
    font-weight: 500;
    margin: 0;
}

.modal-img1 {
    max-width: 280px;
    width: 100%;
    margin: 0 auto 30px auto;
}

.modal-h3 {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 10px 0;
}

.modal-h4 {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 30px 0;
}

@media screen and (max-width: 960px) {
  .modal-close {
    font-size: 2.933vw !important;
  }

  .modal-block {
    width: 90%;
    height: 66vh;
  }

  .open-modal {
    margin: 0 0 20px 0;
  }
}


/* fv */
.fv {
    background: #fff;
    position: relative;
    margin: -1px 0 0 0;
}

.fv-title-block {
    position: absolute;
    left: 5.833%;
    bottom: 11.85vw;
}

.fv-h1 {
    font-size: 5.5vw;
    color: #FFFFFF;
    text-shadow: 0px 0px 10px #000000;
    /* margin: 0 0 2.833vw 0; */
    margin: 0;
}

/* .fv-text1 {
    font-size: 1.667vw;
    letter-spacing: 2.2px;
    color: #FFFFFF;
    text-shadow: 0px 0px 5px #000000;
    margin: 0;
} */


.video-wrapper {
    width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
  position: relative;
}

.video-wrapper video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media screen and (max-width: 960px) {
    .fv-title-block {
        left: 5.333%;
        bottom: 8vw;
    }
    .fv-h1 {
        font-size: 4.8vw;
        margin: 0 0 4vw 0;
    }

    /* .fv-text1 {
        font-size: 3.2vw;

    } */
}

/* purpose */
.purpose {
    background: #fff;
}

.heading._purpose1 {
    padding: 80px 0 0 min(15%, 180px);
}

.purpose-block-wrapper1 {
    display: grid;
    grid-template-columns: 19fr 30fr;
    gap: 3rem;
}

.heading._purpose2 {
    padding-top: 80px;
}

.purpose-block-wrapper2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
    margin: 0 0 80px 0;
}

.philosophy-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
    padding: 20px 0 0 0;
}

.philosophy-block {
    width: 47%;
    cursor: pointer;
}


@media screen and (max-width: 960px) {
    .heading._purpose1 {
        max-width: 480px;
        padding: 80px min(5.333%, 20px) 0 min(5.333%, 20px);
    }

    .purpose-block-wrapper1,
    .purpose-block-wrapper2 {
        grid-template-columns: 1fr;
    }

    .philosophy-block {
        width: 100%;
    }
}

/* model */
.model {
    content: '';
    background-image: url('../img/model-bg-pc.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.model-h2-en {
    font-family: 'Jost';
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: #9E8A54;
    margin: 0 0 3px 0;
}

.model-h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 3px 0;
}

.model-h3 {
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 30px 0;
}

.model-img1 {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px auto;
}

.model-h4 {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #B69032;
    margin: 0 0 30px 0;
}

@media screen and (max-width: 960px) {
    .model {
        background-image: url('../img/model-bg-sp.png');
    }

    .model-h2-en {
        font-size: 20px;
    }

    .model-h2 {
        font-size: 30px;
    }

    .model-h3 {
        font-size: 20px;    
    }
}

/* service */
.service-h3 {
    font-size: 28px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 40px 0;
}

.service-block {
    padding: 0 10%;
}

/* movie */
.youtube-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.youtube-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 960px) {
    .service-h3 {
        font-size: 20px;
    }

    .service-block {
        padding: 0;
    }
}

/* cta */
.cta {
    background: #EEECE7 0% 0% no-repeat padding-box;
}

.cta-block-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
}

.cta-block {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    padding: min(20px, 1.667vw);
    box-sizing: border-box;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
}


@media screen and (max-width: 960px) {
    .cta-block-wrapper {
    display: grid;
        grid-template-columns: 1fr;
    }
    .cta-block {
        padding: min(20px, 5.333vw);
    }
}


/* message */
.message {
    background: #F7F7F7 0% 0% no-repeat padding-box;
}

.message-uppper {
    display: grid;
    grid-template-columns: 3fr 5fr;
    gap: 3rem;
    margin: 0 0 30px 0;
}

.message-down {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 10px;
    padding: min(3.333vw, 30px);
    box-sizing: border-box;
}

.message-h3 {
    font-size: 26px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 30px 0;
}

.message-text1 {
    text-align: center;
    text-decoration: underline;
    font-size: 22px;
    font-weight: 700;
    color: #9E8A54;
    cursor: pointer;
}

.message-text2 {
    font-size: 16px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 5px 0;
}

.message-text3 {
    font-size: 22px;
    font-weight: 700;
    color: #9E8A54;
    margin: 0;
}

.message-accordion {
  display: none;
}


@media screen and (max-width: 960px) {
    .message-uppper {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .message-img1 {
        max-width: 225px;
        width: 100%;
        margin: 0 auto;
    }

    .message-down {
        padding: min(5.333vw, 20px);
    }
}

/* member */
.member {
    background: #EEECE7 0% 0% no-repeat padding-box;
}

.member-img1 {
    margin: 0 0 50px 0;
}

.member-area {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    margin: ;
}
@media screen and (max-width: 960px) {
    .member-area {
        grid-template-columns: 1fr;
    }
}


/* news */
.news {
    background: #FBF9F4 0% 0% no-repeat padding-box;
}

.news-block {
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.date-text1 {
    text-decoration: none;
    width: 100%;
    font-size: 16px;
    color: #333333;
    margin: 0 0 5px 0;
}

@media screen and (max-width: 960px) {
}



/* company */
.about {
    background: #FFFFFF 0% 0% no-repeat padding-box;
}

.company-block {
    display: grid;
    grid-template-columns: 5fr 16fr;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.company-text1 {
    font-size: 16px;
    font-weight: 700;
    color: #9E8A54;
    margin: 0 0 5px 0;
}


@media screen and (max-width: 960px) {
    .company-block {
        grid-template-columns: 1fr;
    }
}



/* contact */
.contact {
    background: #FFFFFF 0% 0% no-repeat padding-box;
}

.contact-block {
    margin: 0 0 30px 0;
}

.contact-block._last {
    margin: 0;
}

.contact-text1 {
    font-size: 16px;
    font-weight: 700;
    color: #333;
    margin: 0 0 10px 0;
}

._required {
    font-weight: 400;
    margin: 0 0 0 10px;
    color: #9E8A54;
}

.privacy-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 20px 0;
}

.privacy-wrapper label {
    display: flex !important;
    align-items: center !important;
}

.common-text1._privacy {
    margin: 0;
}

a.common-text1._privacy {
    text-decoration: underline;
}
 
input.form-control,
select.form-select,
textarea.form-control {
    width: 100%;
    padding: 15px 2%;
    height: 70px;
    background: #F7F7F7 0% 0% no-repeat padding-box;
    border: 1px solid #B7B7B7;
    border-radius: 5px;
    box-sizing: border-box;
    color: #565656;
    font-size: 16px;
}
textarea.form-control {
    height: 240px !important;
}

input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 24px;
    height: 24px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #B59B55;
    position: relative;
    cursor: pointer;
    margin: 0 10px 0 0 !important;
}

input[type="checkbox"]:checked {
    background-color: #B69032;
}

input[type="checkbox"]:checked::after {
    content: "✔";
    font-size: 14px;
    position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 960px) {
}

/* validation */
#consent-error {
    position: absolute;
    left: 50%;
    margin-top: 40px;
    transform: translateX(-50%);
    color: #D30001;
        font-weight: normal;
    font-size: 16px;
}
.validation-block {
    color: #D30001;
}
.has-error .validation-block {
    text-align: left;
    color: #D30001;
}

#email-error {
    color: #d30001;
    font-size: 14px;
    margin-top: 5px;
    display: none;
}

/* bootstrap */
button.btn-success {
    cursor: pointer;
}
.btn {
    font-size: 15px;
    font-weight: 400;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding: 8px 20px;
}
.btn01 .btn {
    background-color: #009E96;
    width: 120px;
    margin-left: 20px;
    margin-left: 15px;
    color: #fff;
}
.modal-dialog {
    max-width: 600px;
    margin: 150px auto 0;
    width: calc(100% - 40px);
}
.modal-body {
    text-align: center;
}
.modal-footer {
    display: flex;
    justify-content: center;
}
.btn.btn-md {
    padding: 8px 20px !important;
}
.btn.btn-lg {
    padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
    box-shadow: none !important;
    outline: none !important;
}
.btn-primary {
    background: #3958A7;
    color: #fff;
    border: 2px solid #3958A7;
}
@media screen and (max-width: 960px) {
}



/* footer */
.footer,
.map {
    background: #EEECE7 0% 0% no-repeat padding-box;
}

.heading._footer {
    padding: 80px min(8.333%, 100px);
}

.footer-upper {
    margin: 0 0 80px 0;
}

.footer-logo {
    max-width: 325px;
    width: 100%;
    margin: 0 0 30px 0;
}


.footer-down {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    margin: 0 0 50px 0;
}

.footer-h3 {
    font-size: 18px;
    font-weight: 700;
    color: #9E8A54;
    margin: 0 0 10px 0;
}

.footer-block li a {
    font-size: 14px;
    color: #7D7C7A;
    text-decoration: none;
}

.footer-block li {
    margin: 0 0 10px 0;
}


.footer-block li:last-child {
    margin: 0;
}

.footer-copy-area {
    display: flex;
    align-items: center;
    gap: 4rem;
}

.footer-text1 {
    color: #7D7C7A;
    text-align: center;
    font-size: 14px;
    margin: 0;
}

.arrow-fixed {
    position: fixed;
    height: auto;
    right: 10px;
    bottom: 90px;
    z-index: 13;
}

.arrow-fixed-link {
    width: 50px;
    height: auto;
}

.cta-fixed {
    position: fixed;
    height: auto;
    right: 0;
    bottom: 10px;
    z-index: 13;
}

.cta-fixed-link1 {
    width: 170px;
    height: auto;
}

@media screen and (max-width: 960px) {
    .heading._footer {
        padding: 40px min(5.333%, 20px) ;
    }

    .footer-down,
    .footer-copy-area {
        gap: 2rem;
    }

    .footer-logo {
        max-width: 300px;
    }

    .cta-fixed {
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 13;
    }

    .cta-fixed-link1 {
        background: #B69032 0% 0% no-repeat padding-box;
        width: 100%;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        font-weight: 700;
        color: #FFFFFF;
        text-decoration: none;
    }

    .arrow-fixed {
        bottom: 60px;
    }
    .footer-text1 {
        font-size: min(3.733vw, 14px);
    }
}

/* page02 common */
.page02 {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    padding: 0 !important;
}

.heading._page02 {
    padding: 80px min(15%, 180px);
}

.fv2 {
    display: flex;
    /* justify-content: center; */
    align-items: end;
    background: #EEECE7 0% 0% no-repeat padding-box;
    height: 288px;
}

.fv2-h1 {
    font-size: 40px;
    font-weight: 700;
    margin: 0;
    color: #333333;
}

.archive-link {
    text-decoration: none;
    padding: 20px 0;
    border-bottom: 1px solid #DDDDDD;
    display: block;
}


@media screen and (max-width: 960px) {
    .heading._page02 {
        padding: 80px min(5.333%, 20px);
    }

    .fv2-h1 {
        font-size: 28px;
    }
}

/* page02 page03 パンくずリスト */
.heading._crumbs {
    padding: 20px min(15%, 180px);
}

#crumbs {
    position: relative;
}

.crumbs {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.crumbs::-webkit-scrollbar {
  display: none;
}

.crumbs-link {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    color: #B69032;
}

.crumbs-separator {
    margin: 0 8px;
    color: #333;
}

.crumbs-current {
    font-size: 16px;
    color: #333;
}

@media screen and (max-width: 960px) {
    .heading._page02 {
        padding: 80px min(5.333%, 20px);
    }
}

/* page02 ページネーション */
.pagenum-wrapper {
    display: flex;
    justify-content: center;
    margin: 40px 0 0 0;
}
.pagenum {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 1rem;
}
.pagenum li {
    padding: 0;
    margin: 0;
}
.pagenum li a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    /* border-radius: 50%; */
    text-decoration: none;
    font-size: 16px;
    width: 45px;
    height: 45px;
    background: #EEECE7 0% 0% no-repeat padding-box;
    color: #B69032;

}

.pagenum li a:hover,
.pagenum li a.current,
.pagenum li a.active {
    background: #B69032 0% 0% no-repeat padding-box;
    color: #fff;
}

.pagenum li a.current,
.pagenum li a.active {
    cursor: default;
}

@media screen and (max-width: 960px) {
    .pagenum li a {
        width: 40px;
        height: 40px;
    }
}

/* page03 共通 */
.page03 {
    padding: 80px 0 0 0;
}

.fv3 {
    height: 20px;
}

.detail-img1 {
    width: 80%;
    margin: 0 auto 40px auto;
}

.detail h1 {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 3.36px;
    color: #333;
    padding: 0 0 30px 0;
    margin: 0 0 80px 0;
    border-bottom: 2px solid #B69032;
}

.detail-common-area h2,
.common-archive-h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    border-left: 6px solid #B69032;
    padding: 0 0 0 10px;
    margin: 0 0 40px 0;
    color: #333;
}

.detail-common-area img {
    margin: 0 0 20px 0;
}

.detail-common-area h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.48px;
    color: #B69032;
    border-bottom: 1px solid #B69032;
    padding: 0 0 10px 0;
    margin: 0 0 40px 0;
}
.detail-common-area h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 40px 0;
    color: #333;
}
.detail-common-area p {
    font-size: 16px;
    margin: 0 0 30px 0;
    color: #333;
}
.detail-common-area a {
    font-size: 16px;
    color: #B69032;
    font-weight: 700;
    margin: 0 0 40px 0;
}

.detail-common-area ul {
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}
.detail-common-area ul li {
    font-size: 16px;
    color: #333;
    margin: 0 0 10px 0;
    position: relative;
    padding: 0 0 0 18px;
    line-height: 24px;
}
.detail-common-area ul li::before {
    content: "";
    width: 8px;
    height: 8px;
    display: inline-block;
    background-color: #B69032;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}

@media screen and (max-width: 960px) {
    .page03 {
        padding: 50px 0 0 0;
    }

}

/* recruit */
.recruit-text-wrapper {
    margin: 0 0 80px 0;
}